/* CSS Document */

@font-face {
    font-family: 'FrizQuadrataRegular';
    src: url('./FrizQuadrataRegular.eot');
    src: local('FrizQuadrataRegular'), url('./FrizQuadrataRegular.woff') format('woff'), url('./FrizQuadrataRegular.ttf') format('truetype');
}

body {
    padding: 0;
    margin: 0;
    color: #333;
}

p,
li {
    font-size: 1.25rem;
    font-weight: 300;
}

img {
    max-width: 100%
}

#gallery-1 .gallery-item {
    padding: 10px;
}
img.attachment-medium.size-medium {
    height: auto;
}
#gallery-1 img {
    border: none;
}
.navbg,
.sub-menu-link {
    background-color: #726658 !important;
}

.sub-menu-link:hover {
    color: white;
    background: #725f49 !important;
}

.container {
    /* max-width: 910px !important; */
}

#menu-footer-menu-1 > li > a,
#menu-footer-menu-2 > li > a,
#menu-footer-menu-3 > li > a,
#menu-footer-menu-4 > li > a,
#menu-footer-menu-5 > li > a,
#menu-footer-menu-6 > li > a {
    color: white;
}


.collection {
	padding: 0 !important;
}

.collection ul {
	margin: 0 !important;
}

.collection .collection-item {
	padding: 0 !important;
}

.collection .collection-item a {
	display: block !important;
	-webkit-transition: .25s;
	transition: .25s;
	color: #009933 !important;
	background-color: #fff !important;
	line-height: 1.5rem !important;
	padding: 10px 20px !important;
	margin: 0 !important;
}

.collection .collection-item a:hover {
	background-color: #ddd !important;
}

.clear {
    clear: both;
    overflow: hidden;
    height: 1px;
}

.title {
    font-size: 16px;
    font-weight: bold;
}



/**************************/

p a {
    color: #92841C !important;
}

.quote {
    font-size: 1.8rem;
    font-weight: bold;
    text-align: justify;
    /* text-transform: uppercase; */
    font-family: 'FrizQuadrataRegular' !important;
}

.quote2 {
    font-size: 2.0rem;
    font-weight: bold;
    text-align: justify;
    /* text-transform: uppercase; */
    font-family: 'FrizQuadrataRegular' !important;
}

.contentwrapper a,
.content a,
.sidebar a,
#gallery a {
    color: #92841c;
}

.contentwrapper a:hover,
.content a:hover,
.sidebar a:hover,
#gallery a:hover {
    color: white;
    background-color: #92841C;
}

#footer,
#mom {
    clear: both;
}

#onlineform {
    background-color: #F4F2E9;
    padding: 10px 10px 10px 10px;
    border: #92841C 1px solid;
    color: #92841C;
}

.mainheader {
    font-size: 1.1em;
    font-weight: bold;
}

.highlightpara {
    font-size: 1em;
    font-weight: bold;
}

.form {
    background: white;
    color: #92841C;
    font-size: 11px;
}

.auctionform {
    background: white;
    color: #CC3300;
    /*:#92841C;*/
    font-size: 11px;
}


/********* New 3-col responsive layout *********/

.contentwrapper {
    position: relative;
    clear: both;
    float: left;
    width: 100%;
    overflow: hidden;
}

.colright,
.outer,
.inner {
    float: left;
    width: 100%;
    position: relative;
}

.outer {
    right: 25%;
    /* width of the right column */
    background: #fff;
    /* center column background colour */
}

.inner {
    right: 50%;
    /* width of the middle column */
}

.content,
#gallery {
    margin-left: 26%;
    padding: 30px 40px 30px 20px;
}

.sidebar {
    float: left;
    width: 23%;
    padding: 20px 0 20px 3%;
    line-height: 24px;
    font-size: 12px;
}

.table_left {
    float: left;
    width: 50%;
}

.table_right {
    float: right;
    width: 50%;
}

.gallery_row {
    clear: both;
    float: left;
    width: 100%;
    text-align: center;
    overflow: hidden;
}

.gallery_col {
    float: left;
    width: 25%;
    text-align: center;
    margin-top: 20px;
}

@media screen and (min-width: 540px) {
    #mainmenu {
        display: block !important;
    }
}

@media screen and (max-width: 720px) {
    .gallery_col {
        width: 50%;
    }
}

@media screen and (max-width: 540px) {
    .left {
        display: none;
    }
    .outer,
    .inner,
    .middle,
    .right,
    .content,
    .sidebar,
    .table_left,
    .table_right,
    #gallery,
    .gallery_col {
        width: auto;
        left: auto;
        right: auto;
        text-align: left;
        float: none;
        margin: 0;
    }
    .contentwrapper,
    .content,
    #gallery {
        padding-bottom: 0;
    }
    .content,
    #gallery {
        padding-right: 20px;
    }
    .gallery_col {
        margin-top: 20px;
    }
    .gallery_col img {
        width: 100% !important;
        height: auto !important;
    }
    .title {
        font-size: 22px;
        color: #222;
        display: block;
    }
    .title a {
        color: #222;
    }
    #topheading,
    #mainmenu,
    .sidebar {
        display: none;
    }
    td.dropcell {
        display: inline !important;
        width: auto;
        float: left;
    }
    table.transform_mobile > tr {
        display: block;
    }
}